maemo: Libraries are installed in lib/ipsec, binaries in libexec not lib.
[strongswan.git] / packages / maemo-strongswan / debian / changelog
index c4e5a9e..a4d630c 100644 (file)
@@ -1,3 +1,15 @@
+strongswan (4.5.2-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Tobias Brunner <tobias@strongswan.org>  Mon, 16 May 2011 13:10:30 +0200
+
+strongswan (4.5.1-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Tobias Brunner <tobias@strongswan.org>  Fri, 11 Feb 2011 10:35:41 +0100
+
 strongswan (4.5.0+4.5.1rc2-2) unstable; urgency=low
 
   * Exclude static libraries from package